$newline never

Teilnehmer:innen können Abgaben direkt in Uni2work anlegen und dabei #
(je nach Einstellung unter „Abgabe von Dateien“) auch Dateien #
hochladen.

<br>

Die Abgaben werden dann von einem Kursverwalter/einer Kursverwalterin oder automatisiert auf #
die eingestellten Korrektor:innen verteilt.

<br>

Diese haben dann die Möglichkeit Punkte (je nach Einstellung unter #
„Bewertung“) und Text-Feedback für die Abgaben zu vergeben. #

Für Feedback-Zwecke können etwaige hochgeladene Dateien beliebig #
angepasst oder neue Dateien hinterlegt werden (es werden dabei sowohl #
die originale als auch die durch die Korrektur veränderte Version #
permanent gespeichert).
